Subject: compiling AIM with GNU compiler

From: Michael Patzschke <[email-masked]>
Date: Tue, 16 Jul 2002 09:03:48 +0200

Hi all,

recently there have been some discussions involving AIM, I used the
program a while ago on SGI, compiling was not a big problem. Now I am
trying to compile the software with GNU's gcc-2.95 under LINUX and I can't
make it work. I looked at the sources and I cannot see how to get rid of
all compiling errors without major reprogramming (which I don't want to
do). Can anyone help me ?

Thanks Michael

-------------------------------------------------------------------------
  Michael Patzschke     | email: [email-masked] 
  Privat:               | Freie Universität Berlin - Institut für Chemie
  Waghäuseler Str. 9/10 | Physikalische und Theoretische Chemie
  10715 Berlin          | Takustr. 3, 14195 Berlin, Germany
-------------------------------------------------------------------------